<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<!-- saved from url=(0083)http://gtr.franchise.landrover.com/extdealerlrprod/xml/parsexml.jsp?XMLFile=G861798 -->
<HTML xmlns:months = 
"urn:my-months"><HEAD><TITLE>Technical Service Bulletin</TITLE>
<META content="text/html; charset=utf-8" http-equiv=Content-Type><LINK 
href="parsexml.files/waterscreen.css" media=screen rel=stylesheet 
type=text/css><LINK href="parsexml.files/waterscreen.css" media=print 
rel=stylesheet type=text/css>
<META content="MSHTML 5.00.3700.6699" name=GENERATOR></HEAD>
<BODY leftMargin=25 onload=steprefs();setUserAgent();>
<FORM action=parsexml.jsp id=newProc name=newProc><INPUT name=XMLFile 
type=hidden> <INPUT name=procDisplay type=hidden> </FORM>
<SCRIPT language=javascript src="parsexml.files/trimtext.js"></SCRIPT>

<SCRIPT>
var bAllExpand=false;
var bIsIE = false;
var agt=navigator.userAgent.toLowerCase();

function showExpandButtons()
  {
  //This is in a try block because on the internal sites intray the showExpandButtons function will not exist.
  try
    {
    parent.parent.frames[0].showExpandButtons();
    }
  catch (e)
    {
    return;
    }
  }

function setUserAgent()
{
	if(agt.indexOf('msie')!= -1)
	{
		bIsIE = true;
	}
	else
	{
		bIsIE = false;
	}
}

function expandall(bExpand)
  {
  var TreeForm = document.getElementById('TreeForm');
  var szId = "";
  if(TreeForm.itemUnique.length != null && TreeForm.itemUnique.length != 'undefined')
    {
    for(var x=0; x<TreeForm.itemUnique.length; x++)
		  {
      szId = "childrenOf_" + TreeForm.itemUnique[x].value;
      if(bExpand == 1)
				{
				TreeForm.itemExpandImages[x].src = "../images/contracticon.gif";
  			if(bIsIE)
  			  {
  				document.getElementById(szId).style.display = "block";
  			  }
  			else
  			  {
  				document.getElementById(szId).style.display = "table-row";
  			  }
  			TreeForm.itemExpanded[x].value = 1;
        bAllExpand=true;
				}
			else
        {
        document.getElementById(szId).style.display = "none";
				TreeForm.itemExpandImages[x].src = "../images/expandicon.gif";
				TreeForm.itemExpanded[x].value = 0;
        bAllExpand=false;
        }  
      }
    }
  }

function expanditem(szUniqueCode, szChildId)
{
	var TreeForm = document.getElementById('TreeForm');
	if(TreeForm.itemUnique.length != null && TreeForm.itemUnique.length != 'undefined')
	{
		for(var x=0; x<TreeForm.itemUnique.length; x++)
		{
			if(TreeForm.itemUnique[x].value == szUniqueCode)
			{
				if(TreeForm.itemExpanded[x].value == 1)
				{
					document.getElementById(szChildId).style.display = "none";
					TreeForm.itemExpandImages[x].src = "../images/expandicon.gif";
					TreeForm.itemExpanded[x].value = 0;
				}
				else
				{
					TreeForm.itemExpandImages[x].src = "../images/contracticon.gif";
					if(bIsIE)
					{
						document.getElementById(szChildId).style.display = "block";
					}
					else
					{
						document.getElementById(szChildId).style.display = "table-row";
					}
					TreeForm.itemExpanded[x].value = 1;
				}
				break;
			}
		}
	}
	else
	{
		if(TreeForm.itemExpanded.value == 1)
		{
			document.getElementById(szChildId).style.display = "none";
			TreeForm.itemExpandImages.src = "../images/expandicon.gif";
			TreeForm.itemExpanded.value = 0;
		}
		else
		{
			TreeForm.itemExpandImages.src = "../images/contracticon.gif";
			if(bIsIE)
			{
				document.getElementById(szChildId).style.display = "block";
			}
			else
			{
				document.getElementById(szChildId).style.display = "table-row";
			}
			TreeForm.itemExpanded.value = 1;
		}
	}
}


procUID = new Array();
procTitle = new Array();
procDisplay = new Array();

stepArray = new Array();
stepID = new Array();
stepIDref = new Array();
numids=0;
for(i = 0; i < 10; i++)
  stepArray[stepArray.length] = 1;
  
  function openProc(szLocation,szTarget)
    {
    for(i = 0; i < parent.contents.procUID.length; i++)
      {
      if(parent.contents.procUID[i] == szLocation)
        {
        document.newProc.XMLFile.value=szLocation;
        document.newProc.procDisplay.value=escape(parent.contents.procDisplay[i]);
        document.newProc.target="main";
        document.newProc.submit();
        //parent.main.document.location.href="parsexml.jsp?XMLFile="+szLocation+"&procDisplay="+escape(parent.contents.procDisplay[i]);
        break;
        }
      }
   
    }
  
  function addLink(uid, name, display)
    {
    procUID[procUID.length] = uid;
    procTitle[procTitle.length] = name;
    procDisplay[procDisplay.length] = display;
    }

  function getLink(name, proc)
    {
    for(i = 0; i < parent.contents.procTitle.length; i++)
      {
      if(((parent.contents.procTitle[i] == name) || (parent.contents.procTitle[i]  == "SPEC")) && parent.contents.procUID[i] == proc)
        {
        document.write("<a href=JAVASCRIPT:openProc('" + parent.contents.procUID[i] + "','main')>" + parent.contents.procDisplay[i] + "</a>");
				return;
        }
      }
    for(i = 0; i < parent.contents.procUID.length; i++)
      {
      if(parent.contents.procUID[i] == proc)
        {
        document.write("<a href=JAVASCRIPT:openProc('" + parent.contents.procUID[i] + "','main')>" + parent.contents.procDisplay[i] + "</a>");
        break;
        }
      }
    }
		
  function gotoSection(section)
		{
    parent.contents.expandall(1);
		parent.contents.document.location.hash = section;
		}

  function newStep(num)
    {
    stepArray[num] = 1;
    }

  function stepNum(num, id)
    {
    document.write(stepArray[num]);
    if (id != '') 
      {
      stepID[numids] = id;
      stepIDref[numids] = stepArray[num];
      numids++; 
      }
    stepArray[num]++;
    }

  function steprefs()
    {     
    var bleh=document.getElementsByTagName("span");
    if (bleh != null)     
      {
      for (n=0;n<bleh.length;n++) 
        {           
        for (i=0;i<numids;i++) 
          {
          if (bleh.item(n).id == stepID[i])          
            bleh.item(n).innerHTML = stepIDref[i];
          }        
        }
      }
    }

  function writeText(szText)
    {
    szNewText = szText;
    iStart = 0, iEnd = 0;
    iLoop = 0;
    szSearchText = "";
    szHighlightStart = "<b style='color:black;background-color:#ffff66'>";
    szHighlightEnd = "</b>";
    szSearchTemp = "";    

    // text to replace
    rexp = /!LINK!/gi;

    // add links
    szText = szText.replace(rexp, "<");

    // for some reason the capital I in Spanish doesn't display - this replaces it with the HTML code
    szText = szText.replace("Ã?", "&Iacute;");

    if((szSearchText == "") || (szSearchText == "null"))
      {
      return szText;
      }
      
    //Set new text to be text with replaced values
    szNewText = szText;
    
    iStart = 0;
    iEnd = 0;

    szSearch = new Array();
    while((iStart = szSearchText.indexOf("\"", iEnd)) != -1)
      {
      szSearch[szSearch.length] = szSearchText.substring(iStart, szSearchText.indexOf("\"", iStart));
      szSearchText = szSearchText.substring(0, iStart) + szSearchText.substring(szSearchText.substring(szSearchText.indexOf("\"", iStart) + 1));
      iEnd++;
      }
     
    iEnd = 1;

    while((iStart = szSearchText.indexOf(" ", iEnd - 1)) != -1)
      {
      iStart++;

      if(iEnd == 1)
        {
        szSearchTemp = szSearchText.substring(0, iStart);
        iEnd = szSearchText.indexOf(" ", iStart);
        if(iEnd == -1)
          iEnd = szSearchText.length;
        }
      else
        {
        iEnd = szSearchText.indexOf(" ", iStart + 1);
        if(iEnd == -1)
          iEnd = szSearchText.length;

        szSearchTemp = szSearchText.substring(iStart, iEnd);
        }

      if(szSearchTemp.indexOf("+") == 0)
        szSearchTemp = szSearchTemp.substring(1);

      if((szSearchTemp == "and") || (szSearchTemp == "AND") || (szSearchTemp == "or") ||
          (szSearchTemp == "OR"))
        continue;

      szSearch[szSearch.length] = szSearchTemp;
      }

    if(szSearch.length == 0)
      szSearch[0] = szSearchText;

    for(iLoop = 0; iLoop < szSearch.length; iLoop++)
      {
      iEnd = 0;
      while((iStart = szNewText.indexOf(szSearch[iLoop], iEnd)) != -1)
        {
        szNewText = szNewText.substring(0, iStart) + szHighlightStart + 
            szNewText.substring(iStart, szSearch[iLoop].length + iStart) + szHighlightEnd +
            szNewText.substring(szSearch[iLoop].length + iStart);

        iEnd = iStart + szSearch[iLoop].length + szHighlightStart.length + szHighlightEnd.length;
        }
      }

    return szNewText;
    }
</SCRIPT>

<SCRIPT language=JavaScript src="parsexml.files/languagetext-en.js"></SCRIPT>

<STYLE>BODY {
	font-famliy: verdana
}
B.decal {
	FONT-FAMILY: verdana; FONT-SIZE: 14pt
}
P {
	FONT-FAMILY: verdana; FONT-SIZE: 10pt
}
UL {
	FONT-FAMILY: verdana; FONT-SIZE: 10pt; MARGIN-BOTTOM: 0mm; MARGIN-TOP: 0mm
}
P.proc {
	FONT-FAMILY: verdana; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
P.reissue {
	FONT-WEIGHT: bold
}
P.subproc {
	FONT-FAMILY: verdana; FONT-SIZE: 12pt
}
TD {
	FONT-FAMILY: verdana; FONT-SIZE: 10pt
}
TH {
	FONT-FAMILY: verdana; FONT-SIZE: 10pt
}
P.h1 {
	FONT-SIZE: 20pt
}
P.h3 {
	FONT-SIZE: 15pt
}
P.copyright {
	FONT-SIZE: 8pt
}
P.caution {
	COLOR: #0f0faa; FONT-WEIGHT: bold
}
P.caution-num {
	COLOR: #0f0faa; FONT-WEIGHT: bold
}
P.warning {
	COLOR: #0f0faa; FONT-WEIGHT: bold
}
P.warning-num {
	COLOR: #0f0faa; FONT-WEIGHT: bold
}
P.note {
	COLOR: #0f0faa; FONT-WEIGHT: bold
}
P.note-num {
	COLOR: #0f0faa; FONT-WEIGHT: bold
}
P.figure-title {
	FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: 9pt; FONT-WEIGHT: bold; MARGIN-LEFT: 0mm; TEXT-INDENT: 0mm
}
P.procsub1 {
	FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: 11pt; FONT-WEIGHT: bold; MARGIN-LEFT: 0mm; MARGIN-TOP: 2mm; TEXT-INDENT: 0mm
}
P.procsub2 {
	FONT-FAMILY: verdana, helvetica, arial; FONT-SIZE: 10pt; FONT-WEIGHT: bold; MARGIN-LEFT: 0mm; TEXT-INDENT: 0mm
}
P.stepgrp-stxt {
	FONT-FAMILY: verdana, helvetica, arial; MARGIN-LEFT: 5mm; TEXT-INDENT: -5mm
}
P.stepgrp-stxt-nonum {
	FONT-FAMILY: verdana, helvetica, arial; MARGIN-LEFT: 3mm
}
P.substep1-stxt {
	MARGIN-LEFT: 5mm
}
P.substep2-stxt {
	MARGIN-LEFT: 8mm
}
DIV.othermodelquals {
	MARGIN-BOTTOM: 0mm; MARGIN-LEFT: 2mm; MARGIN-TOP: 0mm
}
SPAN.tsbnum {
	FONT-SIZE: larger
}
</STYLE>

<TABLE border=0 width="100%" table-layout="fixed">
  <TBODY>
  <TR>
    <TD align=left>
      <TABLE border=0 cellPadding=2 cellSpacing=0>
        <TBODY>
        <TR>
          <TD><IMG src="parsexml.files/bwlogo.gif"></TD>
          <TD>
            <H1 valign="middle">
            <SCRIPT>document.write(languageText("techservice"));</SCRIPT>
            </H1></TD></TR></TBODY></TABLE></TD>
    <TD align=right><SPAN class=tsbnum>No.LA412-001<BR>17&nbsp;
      <SCRIPT>document.write(languageText("feb"));</SCRIPT>
      &nbsp;2006</SPAN></TD></TR></TBODY></TABLE><BR>
<TABLE border=1 cellPadding=0 cellSpacing=0 width="100%" table-layout="fixed">
  <TBODY>
  <TR>
    <TD align=left width="20%"><B>
      <SCRIPT>document.write(languageText("subjectconcern"));</SCRIPT>
      :</B></TD>
    <TD align=left width="80%">Discovery 3/LR3 - Poor Heating and Ventilation 
      System Performance</TD></TR></TBODY></TABLE><BR>
<TABLE border=1 cellPadding=0 cellSpacing=0 width="100%" table-layout="fixed">
  <TBODY>
  <TR>
    <TD align=left colSpan=10><B>
      <SCRIPT>document.write(languageText("models"));</SCRIPT>
      :</B></TD></TR>
  <TR>
    <TD align=left vAlign=top>Discovery 3 / LR3</TD>
    <TD vAlign=top>&nbsp; </TD>
    <TD vAlign=top>Vehicles with automatic climate control<BR></TD>
    <TD vAlign=top>Vehicles with automatic climate control Vin&nbsp;
      <SCRIPT>document.write(languageText("range"));</SCRIPT>
      : 5A000360-6A380334<BR></TD></TR></TBODY></TABLE><BR>
<TABLE border=0 width="100%">
  <TBODY>
  <TR>
    <TD align=left vAlign=top width="10%"><B>
      <SCRIPT>document.write(languageText("markets"));</SCRIPT>
      :</B></TD>
    <TD align=left vAlign=top width="90%">All<BR></TD></TR></TBODY></TABLE>
<TABLE border=0 width="100%">
  <TBODY>
  <TR>
    <TD align=left vAlign=top width="10%"><B>
      <SCRIPT>document.write(languageText("section"));</SCRIPT>
      :</B></TD>
    <TD align=left vAlign=top width="90%">412-01</TD></TR></TBODY></TABLE><BR>
<TABLE border=1 cellPadding=0 cellSpacing=0 width="100%" table-layout="fixed">
  <TBODY>
  <TR>
    <TD><B>
      <SCRIPT>document.write(languageText("summary"));</SCRIPT>
      :</B></TD></TR>
  <TR>
    <TD>
      <TABLE border=0 width="100%">
        <TBODY>
        <TR>
          <TD>
            <P>A customer may report a concern that the heating and ventilation 
            system performance is poor, with possibly one or more of the 
            following symptoms:</P><STRONG></STRONG>
            <UL>
              <LI>The upper torso area is significantly colder than the lower 
              body and feet area. 
              <LI>The outer cabin area (near the doors) is colder than in the 
              center area of the cabin. 
              <LI>The cabin is colder than the set temperature. </LI></UL><BR>
            <TABLE border=0 width="100%">
              <TBODY>
              <TR>
                <TD align=right vAlign=top width="10%"><B>
                  <SCRIPT>document.write(languageText("cause"));</SCRIPT>
                  :</B></TD>
                <TD align=left vAlign=top width="90%">The control module 
                  software is not providing adequate air distribution under all 
                  conditions. </TD></TR></TBODY></TABLE>
            <TABLE border=0 width="100%">
              <TBODY>
              <TR>
                <TD align=right vAlign=top width="10%"><B>
                  <SCRIPT>document.write(languageText("action"));</SCRIPT>
                  :</B></TD>
                <TD align=left vAlign=top width="90%">Should a customer 
                  express concern regarding the above, refer to the Service 
                  Procedure detailed in this bulletin to update the control 
                  module software. 
  </TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE><BR>
<H3>
<SCRIPT>document.write(languageText("specservtools"));</SCRIPT>
</H3>WDS CD<BR>Disc 13 or later<BR><BR>
<TABLE border=1 cellPadding=0 cellSpacing=0 width="100%">
  <TBODY>
  <TR>
    <TD align=left colSpan=3><B>
      <SCRIPT>document.write(languageText("labtime"));</SCRIPT>
      :</B></TD></TR>
  <TR>
    <TD align=left width="34%"><B>
      <SCRIPT>document.write(languageText("opdesc"));</SCRIPT>
      </B></TD>
    <TD align=left width="34%"><B>
      <SCRIPT>document.write(languageText("opno"));</SCRIPT>
      </B></TD>
    <TD align=left width="34%"><B>
      <SCRIPT>document.write(languageText("time"));</SCRIPT>
      </B></TD></TR>
  <TR>
    <TD>Tune Download</TD>
    <TD>12.90.13</TD>
    <TD>0.20 hours</TD></TR></TBODY></TABLE><BR>
<TABLE border=1 cellPadding=0 cellSpacing=0 width="100%">
  <TBODY>
  <TR>
    <TD align=left colSpan=2><B>
      <SCRIPT>document.write(languageText("rccoding"));</SCRIPT>
      :</B></TD></TR>
  <TR>
    <TD width="20%"><B>
      <SCRIPT>document.write(languageText("causalpart"));</SCRIPT>
      :</B></TD>
    <TD>JFC500285WUX</TD></TR>
  <TR>
    <TD width="20%"><B>
      <SCRIPT>document.write(languageText("condcode"));</SCRIPT>
      :</B></TD>
    <TD>42</TD></TR>
  <TR>
    <TD width="20%"><B>
      <SCRIPT>document.write(languageText("defcode"));</SCRIPT>
      :</B></TD>
    <TD></TD></TR></TBODY></TABLE><BR>
<SCRIPT>
      newStep(0);
    </SCRIPT>
<TR><TD valign="top" colspan="3" align="left">
<H1>
<SCRIPT>document.write(languageText("serviceproc"));</SCRIPT>
</H1></TD></TR><TR><TD colspan="3"><B>
<SCRIPT>document.write(languageText("note"));</SCRIPT>
:</B>&nbsp; Ensure a suitable battery charger is connected to the vehicle 
battery during diagnosis/module configuration. <BR><BR></TD></TR>
<TABLE border=0 cellPadding=1 cellSpacing=1 width="100%">
  <TBODY>
  <TR>
    <TD align=left vAlign=top width="5%">
      <SCRIPT>
                stepNum(0, '');
                newStep(stepArray[0]);
              </SCRIPT>
      . </TD>
    <TD align=left vAlign=top width="95%">Connect the diagnostic equipment to 
      the vehicle and begin a WDS session. </TD></TR></TBODY></TABLE>
<TABLE border=0 cellPadding=1 cellSpacing=1 width="100%">
  <TBODY>
  <TR>
    <TD align=left vAlign=top width="5%">
      <SCRIPT>
                stepNum(0, 'st1');
                newStep(stepArray[0]);
              </SCRIPT>
      . </TD>
    <TD align=left vAlign=top width="95%">Note the current software levels of 
      the heating ventilation and air conditioning control module: 
      <TABLE border=0 width="100%">
        <TBODY>
        <TR>
          <TD align=left vAlign=top width=5>
            <SCRIPT>        
          stepNum(stepArray[0], '');
        </SCRIPT>
            . </TD>
          <TD align=left vAlign=top>Enter the vehicle details. 
      </TD></TR></TBODY></TABLE>
      <TABLE border=0 width="100%">
        <TBODY>
        <TR>
          <TD align=left vAlign=top width=5>
            <SCRIPT>        
          stepNum(stepArray[0], '');
        </SCRIPT>
            . </TD>
          <TD align=left vAlign=top>Select the 'Vehicle Configuration' tab. 
        </TD></TR></TBODY></TABLE>
      <TABLE border=0 width="100%">
        <TBODY>
        <TR>
          <TD align=left vAlign=top width=5>
            <SCRIPT>        
          stepNum(stepArray[0], '');
        </SCRIPT>
            . </TD>
          <TD align=left vAlign=top>Select 'Module Information' 
      </TD></TR></TBODY></TABLE>
      <TABLE border=0 width="100%">
        <TBODY>
        <TR>
          <TD align=left vAlign=top width=5>
            <SCRIPT>        
          stepNum(stepArray[0], '');
        </SCRIPT>
            . </TD>
          <TD align=left vAlign=top>Select 'Network integrity test' 
        </TD></TR></TBODY></TABLE>
      <TABLE border=0 width="100%">
        <TBODY>
        <TR>
          <TD align=left vAlign=top width=5>
            <SCRIPT>        
          stepNum(stepArray[0], '');
        </SCRIPT>
            . </TD>
          <TD align=left vAlign=top>Note the software part numbers displayed 
            on the screen. </TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE border=0 cellPadding=1 cellSpacing=1 width="100%">
  <TBODY>
  <TR>
    <TD align=left vAlign=top width="5%">
      <SCRIPT>
                stepNum(0, '');
                newStep(stepArray[0]);
              </SCRIPT>
      . </TD>
    <TD align=left vAlign=top width="95%"><B>
      <SCRIPT>document.write(languageText("note"));</SCRIPT>
      :</B>&nbsp; During module configuration, check the on-screen software part 
      number information that WDS will display during this step and compare to 
      the software part number noted in step <SPAN id=st1></SPAN>above. If the 
      same tune level is displayed, the vehicle already has the desired software 
      level and the tune download process can be aborted. <BR><BR>Configure the 
      control module: 
      <TABLE border=0 width="100%">
        <TBODY>
        <TR>
          <TD align=left vAlign=top width=5>
            <SCRIPT>        
          stepNum(stepArray[0], '');
        </SCRIPT>
            . </TD>
          <TD align=left vAlign=top>Return to the 'Vehicle Configuration' 
            screen and select 'Module Configuration' </TD></TR></TBODY></TABLE>
      <TABLE border=0 width="100%">
        <TBODY>
        <TR>
          <TD align=left vAlign=top width=5>
            <SCRIPT>        
          stepNum(stepArray[0], '');
        </SCRIPT>
            . </TD>
          <TD align=left vAlign=top>Select 'Configure Existing Modules'. From 
            the sub-menu, select 'Heating Ventilation and Air Conditioning 
            Control Module'. </TD></TR></TBODY></TABLE>
      <TABLE border=0 width="100%">
        <TBODY>
        <TR>
          <TD align=left vAlign=top width=5>
            <SCRIPT>        
          stepNum(stepArray[0], '');
        </SCRIPT>
            . </TD>
          <TD align=left vAlign=top>Check the tick-box to continue and follow 
            the on-screen instructions. </TD></TR></TBODY></TABLE></TD></TR></TBODY></TABLE>
<TABLE border=0 cellPadding=1 cellSpacing=1 width="100%">
  <TBODY>
  <TR>
    <TD align=left vAlign=top width="5%">
      <SCRIPT>
                stepNum(0, '');
                newStep(stepArray[0]);
              </SCRIPT>
      . </TD>
    <TD align=left vAlign=top width="95%">Repeat step <SPAN id=st1></SPAN>to 
      confirm the software level change. </TD></TR></TBODY></TABLE>
<TABLE border=0 cellPadding=1 cellSpacing=1 width="100%">
  <TBODY>
  <TR>
    <TD align=left vAlign=top width="5%">
      <SCRIPT>
                stepNum(0, '');
                newStep(stepArray[0]);
              </SCRIPT>
      . </TD>
    <TD align=left vAlign=top width="95%">Exit the WDS session and disconnect 
      the diagnostic equipment from the vehicle. </TD></TR></TBODY></TABLE>
<P class=copyright>©2006&nbsp;LandRover</P></BODY></HTML>
